Accounts payable
List all approval policies
List all approval policies
List all approval policies
Authorization
api_key AuthorizationBasic <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v2/accounts-payable/approval-policies"[ { "active": true, "api_app_id": "ad6a2ad4-d593-4e3e-bfd5-50592ed119ca", "approval_conditions": [ { "approver_list": [ { "id": 0, "name": "string" } ], "num_approvals_required": 0 } ], "payable_conditions": [ { "comparator": "string", "type": null, "value": 0 } ], "created": "2019-08-24T14:15:22Z", "description": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "priority": 0 }]Pay a payable
Pay a payable that has been approved.
Create an approval policy
Create an approval policy that will apply approval steps to payables in your app. It will only apply to policies that match the `approval_conditions` and are in state `submitted_for_approval`. Policies that already have approval steps will not be overwritten.